/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "Nome";
"lastName" = "Apelido";
"Total: %d items" = "Total: %d itens";
/* status messages */
"All" = "Todas";
"Sent" = "Enviado";
"Sending in progress" = "Enviar";
"Errors" = "Erros";
"Sending" = "A Enviar";
"Received" = "Recebido";
"No Answer" = "Sem Resposta";
"Line Error" = "Erro de Linha";
"Line Busy" = "Linha Ocupada";
"Stop Pressed" = "Premido Parar";
"Memory Full" = "Memória Cheia";
"Error" = "Erro";
"deleted fax" = "Fila de Fax apagada";

/* journal print fax list strings*/
"Fax Journal Print List" = "Lista de Impressão do registo do Fax";
"page %d" = "página %d";

/* toolbar strings */
"Refresh" = "Actualizar";
"Refresh Fax Journal Transaction" = "Actualizar Transacção do registo do Fax";
"Preview" = "Pré-visualizar";
"Preview Fax" = "Pré-visualizar Fax";
"Resend" = "Reenviar";
"Resend selected Fax" = "Reenviar Fax seleccionado";
"Print List" = "Imprimir Lista";
"Print Fax List" = "Imprimir Lista de Fax";
"Setup" = "Configuração";
"Fax Journal preferences" = "Preferências do Registo do Fax";
"Filter" = "Filtro";
"Filter Fax" = "Filtrar Fax";
"Help" = "Ajuda";
"Fax Journal Help" = "Ajuda do Registo de Fax";
"Search" = "Pesquisar";
"Search Your Document" = "Procurar o Registo de Fax";
/* alerts */
"OK" = "OK";
"Fax Journal File Preview" = "Pré-visualizar o Ficheiro de Registo de Fax";
"Peview is Not available. File is not readable, missing or wrong path" = "Pré-visualização Não disponível. Não é possível ler o ficheiro, não existe ou o caminho é errado";
"Resend succeeded." = "Reenvio bem sucedido.";
"Resend failed." = "Reenvio falhou.";
"Can not create task for resend" = "Não é possível criar tarefa para reenviar";
"missing file and destination" = "falta ficheiro e destino";
"FaxDB daemon is not running" = "FaxDB daemon não está em execução";
"You can not delete selected record" = "Não é possível apagar o registo seleccionado";
"You can not modify status of selected record" = "Não é possível modificar o registo seleccionado";



